	    @import url('https://fonts.googleapis.com/css?family=Montserrat:500');
	    @import url('https://fonts.googleapis.com/css?family=Raleway:300,400');
	    
	   /*   font-family: 'Montserrat Subrayada', sans-serif;
            font-family: 'Raleway', sans-serif;   */

        *{ margin: 0; padding: 0; }

		td img {display: block;}
		strong{ font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
		.center{ 
		
		width: 70%; 
		min-height: 500px;
		margin-left: 15%;
		top: 5%; 
	
		

		}

		.logo{ width: 400px; height: 191px; margin: 90px auto  80px;}

		.content{
			
     
			width: 80%; 
			height: auto;
			margin: 30px auto;
		  text-align: center;
  
			
		}

		.content h1{
			
             font-family: 'Montserrat', sans-serif;
             font-size: 22px;
             color: #DAEBF5;
             background: #34669D;
             padding: 10px 30px;
             border-radius: 15px;
             text-transform: uppercase;
             

		}

    .content h1 span{ font-weight: 300; color: #fff }

		.content h2{ 

             font-family: 'Montserrat', sans-serif;
             font-size: 18px;
             color: #000;
             margin-top: 20px;
             padding-bottom: 20px;


		 }

		 .content p{
		 	

             
              font-family: 'Montserrat', sans-serif;
             font-size: 16px;
             color: #333;
             font-style: normal;





		 }

		  .content p strong{ font-size: 20px; color: #043A66}


           @media screen and (min-width: 340px) and (max-width: 500px){



          .center{
           	
           	width: 90%;
           	margin-left: 5%;
            height: 700px;

           }

           .content{
           	
               width: 100%;

           }

           .content h2{

           	margin-top: 15px; padding-bottom: 30px;
           
            }

            .logo{ 

            	width: 90%; 
            	height: 170px; 
            
            	
             }

             .logo img{ width: 100%; }






           } 

           @media screen and (min-width: 320px) and (max-width: 680px){

            .content h1{font-size: 16px !important; border-radius: 8px;}
            .content h2{font-size: 14px !important; color:#0BABCD;}
            .logo{ width: 90%; height: 190px; margin: 60px auto 20px;}
  
           }


   @media screen and (min-width: 500px) and (max-width: 958px){

          
          .center{
            
        
            height: 700px;

           }

           .content{
            
               width: 100%;

           }

           

           .content h2{

            margin-top: 15px; padding-bottom: 30px;
          
           
            }

            .logo{ 

              width: 90%; 
              height: auto; 
              margin: 0 auto;
              
             }

             .logo img{ width: 100%; }






           } 



  @media screen and (min-width: 361px) and (max-width: 680px) {


    .content p strong{ width: 320px;  text-align: center; padding-left: 120px; padding-right: 70px;}
    .content h1{font-size: 18px !important;}

}


@media screen and (max-width: 380px) {


.content p strong{ width: 320px;   text-align: center; padding-left: 50px; padding-right: 70px;}

}